cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
589
Views
0
Helpful
3
Replies
Highlighted
Beginner

Contact Center Express Compatibility

Hello

Does the Contact Center Version 7.0(1)_Build168 is compatible with Call manger 7.1

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Engager

Hi Yency,

No. Refer the page 10 of the below comp matrix.

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

UCCX 7.0(1)_SR2 is compatible with CUCM 7.1(2a) , 7.1(2b) SU1 , 7.1(4)

So you can upgrade to UCCX 7.0(1)_SR2.

Hope it helps.

Anand

Please rate helpful posts by clicking on the stars below the right answers !!

View solution in original post

3 REPLIES 3
Highlighted
Engager

Hi Yency,

No. Refer the page 10 of the below comp matrix.

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

UCCX 7.0(1)_SR2 is compatible with CUCM 7.1(2a) , 7.1(2b) SU1 , 7.1(4)

So you can upgrade to UCCX 7.0(1)_SR2.

Hope it helps.

Anand

Please rate helpful posts by clicking on the stars below the right answers !!

View solution in original post

Highlighted

Thanks for the answer

But for upgrade Do I need to upgrade the license too?

Highlighted
Hall of Fame Master

Not for minor upgrades, you do not.

Chris

Content for Community-Ad